Changeset 1358


Ignore:
Timestamp:
May 3, 2016, 10:25:47 AM (3 years ago)
Author:
joamuran
Message:

added dependency to python-websocket

File:
1 edited

Legend:

Unmodified
Added
Removed
  • lmd/trunk/fuentes/debian/control

    r1165 r1358  
    77
    88Package: lmd-server
    9 Depends: ${misc:Depends}, dnsmasq, ltsp-server-standalone, ltsp-server, php7.0-cli, apache2, libapache2-mod-php7.0, n4d-remote-gui-plugin, llx-netinstall ( >= 0.21), n4d-lliurex-base ( >= 0.6 ), python, syslinux-common, llx-bootmanager (>>0.1), util-linux, python-apt
     9Depends: ${misc:Depends}, dnsmasq, ltsp-server-standalone, ltsp-server, php7.0-cli, apache2, libapache2-mod-php7.0, n4d-remote-gui-plugin, llx-netinstall ( >= 0.21), n4d-lliurex-base ( >= 0.6 ), python, syslinux-common, llx-bootmanager (>>0.1), util-linux, python-apt, python-websockets
    1010Conflicts: lliurex-ltsp, n4d-ltsp-plugins
    1111Replaces: lliurex-ltsp, n4d-ltsp-plugins
Note: See TracChangeset for help on using the changeset viewer.